<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9fed1fbcab43f4bfccbd47618e14ac2c">
  <dict>
    <!--2023-02-11 10:09:17.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:09:17.000-->
    <int key="num_match">10</int>
  </dict>
</config>
